Bug 39463 - typographical error (improtant)
Summary: typographical error (improtant)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact: Jay Turner
URL: https://www.redhat.com/network/prefs/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-07 19:46 UTC by Need Real Name
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-12 12:51:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-05-07 19:46:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT)

Description of problem:
"improtant" should be "important".

How reproducible:
Always

Steps to Reproduce:
View https://www.redhat.com/network/prefs/ and look at first paragraph 
below "Visual Errata Alerts" heading.

Additional info:

Comment 1 Jay Turner 2001-06-12 12:51:45 UTC
Typo is still there as of June 12th, 2001.

Comment 2 Cristian Gafton 2001-09-14 06:28:44 UTC
No longer applicable, the web site interface has been updated.


Note You need to log in before you can comment on or make changes to this bug.